/* @override 
	https://mobiledesign.qa.hrxtech.com.au/css/custom.css?v=9991 */


/*!
 * Use this file to override default css.
 */
 
@import "../fonts/client-fonts/Pharma-BoldCond.css";

body,
.jobDesc p,
.jobDesc li,
#widget-stats {
	color: #323232;
  font-family: Arial,sans-serif;
}
header .nav-pills li a, .navbar-inverse .navbar-nav > li > a
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: Arial,sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: #000;
  text-transform: none;
  font: 100%;
}

h1,h2,h3,h4,h5,h6 {
  font-family: Georgia,"Times New Roman";
}

h1{
font-size: 35px;

}
h4, .h4 {
  font-size: 20px;
}
a {
  color: #201d5e;
  text-decoration: none;
}
a:focus, a:hover {
	color: #201d5e;
  text-decoration: underline;
}
#corporate-nav a {
  color: #272b30;
}
#corporate-nav a:hover, #corporate-nav a:focus{
	color: #201d5e; 
	text-decoration: none;
}
.theme-pointer {
	cursor: pointer;
}
.theme-text{
	color:#44494b;
}
.theme-color{
	color: #201d5e;
}
.theme-bg , .ISlink {
	background-color: #201d5e;
	color: #ffffff;
}
.circle.theme-hover, .ISlink{
	border:1px solid #201d5e;
}
.theme-hover:hover, .theme-hover:focus, .ISlink:hover, .ISlink:focus{
	background: #fff none repeat scroll 0 0;
  color: #201d5e;
	border:1px solid #201d5e;
}
h4 .ISlink, h5 .ISlink {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #201d5e;
  display: inline;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
}
h4 .ISlink:hover, h5 .ISlink:hover{
  background: transparent none repeat scroll 0 0;
  color: #201d5e;
  border: medium none;
}
.navbar-inverse .navbar-toggle:hover {
  background: #201d5e none repeat scroll 0 0;
  color: #ffffff;
}
.theme-border{
	border: 1px solid #b3c2d6;
}
.theme-lt-grey-bg {
	background: #f1f2f2 none repeat scroll 0 0;
}

.home-footer-social a:hover i{
	color: #201d5e;
}
.theme-heading {
	padding: 0px 0px 24px;
	border-bottom: 1px solid #000;
  color: #201d5e;
  margin-top: 30px;
}
.widget-section .theme-heading{
  font-size:50px;
  /*text-transform: uppercase;*/
  text-align: center;
}
.widget-section h2{
  text-align: center;
  margin-bottom: 25px;
}
h3.panel-title {
  font-size: 22px;
  text-transform: uppercase;
}
/* buttons */
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
  outline: 0px none;
  outline-offset: -2px;
}
.buttons.active,
.buttons.focus,
.buttons:active,
.buttons:focus,
.buttons:hover,
.open > .dropdown-toggle.buttons {
	background: none repeat scroll 0 0 #D8D8D8;
}
.rasp_button,
.btn-success,
.btn-primary,
.buttons {
	background-color: #fea64f;
	border-color: #fea64f;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-primary.btn-outline {
  color: #ffffff;
}
.btn-cta{
  border-radius: 24px;
  line-height: 18px;
  padding: 10px 25px;
}
.rasp_button:hover,
.rasp_button:focus,
.rasp_button.focus,
.rasp_button:active,
.rasp_button.active,
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.rasp_button,
.buttons:hover,
.buttons:focus,
.buttons.focus,
.buttons:active,
.buttons.active,
.open > .dropdown-toggle.buttons {
	background-color: #fec893;
	border-color: #fea64f;
}
.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success.focus:active, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
	background-color: #00539f;
	border-color: #00417b;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	background-color: #00539f;
	border-color: #00417b;
}
.btn-default{
	background: none repeat scroll 0 0 #585e62;
	border-color: #555;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default{
	background: none repeat scroll 0 0 #44494C;
	border-color: #333;
	color: #ffffff;
}

/*Sidebar*/
.sidebar.rightBar input, .sidebar.rightBar select, .sidebar.rightBar textarea, .sidebar.rightBar .form-control{border-width:0!important;} 

/*Customizing default.css*/
.bottom-nav, nav#navbar{
  background-color: #fec893;
}
.navbar-toggle{
  margin-right: -10px;
}
.navbar-toggle .icon-bar {
  height: 4px;
  width: 28px;
  background-color:#201d5e;
}

.menu-text {
    font-size: 11px;
    color: #201d5e;
}

.navbar-inverse .navbar-nav.navbar-right > li > a {
  color: #201d5e;
  font-size: 12px;
  padding: 19px 17px 21px;
  vertical-align: middle;
}
.navbar-inverse .navbar-nav.navbar-right > li > a i {
  font-size: 25px;
  margin-right: 5px;
  vertical-align: bottom;
}
@media (max-width: 1024px){ /*For mobile menu*/
  nav#navbar.navbar-collapse li:last-child a {
    border-width: 0;
  }
  nav#navbar.navbar-collapse li.active a{
    background-color: transparent;
  }
}

@media (max-width: 768px) { /**/
  #header{
    padding: 0;
  }
  #header .container-fluid{ padding: 0px 10px;}
  
  .grid-row {
    margin: 0 auto;
    max-width: 400px;
  }
}
header a{
  color:#ffffff;
}
header .nav-pills li a {
  border-radius: 0;
  font-size: 16px;
  padding: 21px 15px;
  text-transform: uppercase;
}
.nav-pills > li + li{
  margin-left:0;
}
.navbar-brand {
	height: auto;
  width: 220px;
}


/*customising bottom-nav/corporate-nav*/
.bottom-nav .nav > li > a:hover, .bottom-nav .nav > li > a:focus{
  border-bottom: 3px solid #fea64f;
  background-color: #201d5e;
}
.bottom-nav .nav-pills > li.active > a, .bottom-nav .nav-pills > li.active > a:hover, .bottom-nav .nav-pills > li.active > a:focus{
  background-color: #404040;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
  border-bottom: 3px solid #fea64f;
  background: #201d5e;
}

}

/*footer*/
footer{ padding: 0; }
footer div.txt-footer {padding:32px 0 20px;}
footer div.home-footer-social {padding:19px 0;}

@media (max-width: 768px) { /*for any screen less than 768*/
  footer div.txt-footer{text-align:center; padding: 10px 0 8px;}
  footer div.home-footer-social {
    clear: both;
    float: none!important;
    padding: 5px 0 20px;
  }
  .widget-section .theme-heading{font-size:40px;}
  .btn-cta {
    border-radius: 20px;
    padding: 10px 15px;
  }
}

/*login template*/
.grid-row {padding-top: 20px;}
.grid-row .grid-item-content {
  color: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
}
.grid-row .grid-item-content h2{ 
  color: #fff; 
  text-transform: uppercase;
  font-size: 1.75em;
  margin-top: 0;
}
.grid-row .thumbnail {
  border-width: 0;
  padding: 0;
}
.grid-row .thumbnail img{
  vertical-align:top;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.grid-item-overlay{
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease-in-out 0s;
  margin: 0 15px 20px;
}
.grid-row .grid-item-overlay:hover{
  opacity:0.4;
}
.fa.theme-color.fa-xl {
  vertical-align: bottom;
}
.widget-section .quick-search-widget label {
  display: none;
}
.widget-section .quick-search-widget .controls > div {
    text-align: center;
}
/*.widget-section form select{
  color:#999999;
}
.widget-section form select:focus{
  color:#44494b;
}*/

#widget-sidebar {
  margin-top: 30px;
}
/*My profile*/
blockquote{display:none;}
/*App form*/
main #widget-content #nav-application .form-group .mandatory {
  left: 2px;
  top: 0;
}
.btn.btn-block.btn-social.btn-previousapp{width:100%;}
@media (min-width: 1200px) {
  #nav-application #appform .form-control{width:375px;}
}
@media (max-width: 1024px) {
  #nav-application #appform .form-control{width:370px;}
}
@media (max-width: 992px) {
  #nav-application #appform .form-control{width:300px;}
}
@media (max-width: 768px) {
  #nav-application #appform .form-control{width:85%;}
}
.btn.btn-block.btn-social.btn-previousapp {
  padding-left: 40px;
  width: auto;
}
.saveControl.action.col-sm-4 {
  display: block;
  margin-bottom: 10px;
}
/* JV: need to override styles so old validation displays properly */
.valid {
    background-color: #3066a8 !important;
    color: #fff !important;
}
#accordion {
    clear: left;
}
#accordion .panel {
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 0;
}
#accordion .panel-heading {
  padding: 0;
}
/* SLI removed uppercase and large font styling */
#accordion h4 {
    font-size: 12px;
}
#accordion h4 a {
  background: #201d5e url("/images/accordion_close.png") no-repeat scroll 98% center;
  border-radius: 4px 4px 0 0;
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 12px;
}
#accordion h4 a.collapsed {
    background: url("/images/accordion_open.png") no-repeat scroll 98% center;
    display: block;
    padding: 12px;
    color: #323232;
    text-decoration: none;
}
#accordion h4 a:hover {
  text-decoration: none;
}
#accordion .panel-body {
    background: #fff;
    border-radius: 0 0 6px 6px;
    padding: 20px;
}
#accordion .panel-body a {
	text-decoration: underline; font-weight:  bold;
}
#accordion {
    clear: left;
    margin: 0 0 40px;
}
.widget-section .circle.theme-bg {
    margin: 0 auto;
}
.widget-section .statistic .left-column  {
	padding-top:  20px;
}

.banner-overlay {
    padding: 24px 0;  
    background-color: #201d5e;
}

.banner-overlay, .container .col-xs-12 h2 {
  font-family: Arial, sans-serif;
}


header#header.widget-header.navbar-header {
    background: url('/M_images/header/header-swirl.png') -150% 30% repeat-x;
}


#nav-searchresult table.table-striped table tr td:first-child {
    width: 40px;
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

/* --------- SLI -----------*/

/* ----------General---------- */

#header {
	height: inherit;
}



.values-section {
/* Add a background gradient and background colour to the values section
	background: url('../images/widget-boxes-bg.png') 0 0 repeat-x #6ab422;
	background-size: 1px 100%; */
	margin-bottom: -30px;
}

.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}

.values-section a.thumbnail  {
	max-width:  255px; margin: 20px auto;
}


#rss {
	display:  none;
}

.panel-primary {
	margin-bottom:  30px;
}

.register-checkbox-container {
	overflow:  hidden;
}

.registration-acknowledgement {
	width:  80%;
}

#registerCheckbox {
    float: left;
    line-height: 0.7em;
    padding: 0 10px 0 0;
    width: auto;
}

select.form-control {
	height:  37px;
}

.word-counter-container {
	font-size:  10pt; color:  red;
}

.word-count-number-label {
		font-size:  10pt; display:  inline !important;  color:  red !important;  
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

.panel-group {
	margin-top:  30px;
} 

#navbar {
	min-height:  68px;
}

.widget-section.theme-lt-grey-bg {
	
}
.widget-section .circle {
	width:  62px; height:  62px;
}



.widget-banner .responsive-slider .slide-body img, .widget-banner .responsive-slider .slide-body, .widget-banner .responsive-slider li {
	max-width:  100% !important;
	width:  100% !important;
}

@media (max-width: 768px) {
.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}
}


@media (max-width: 550px) {
table.job_results tr td:nth-of-type(2), table.job_results tr td:nth-of-type(3), table.job_results thead th:nth-of-type(2), table.job_results thead th:nth-of-type(3) {
	display: none;
}
/* ------------Left aligned logo on mobile, icons hidden showing text only ------------- */
#top-nav .circle {
	display:  none;
}
#top-nav .div {
	display:  none;
}
#top-nav a.fa-sm.theme-color {
	clear:  both; display:  block; margin:  0 0 15px 0;
}
a.navbar-brand.pull-left {
		max-width:  190px !important; margin:  5px 0 8px 5px;
	}
	

/* ------------Centred logo and header icons on mobile, icons on new line------------- */
/*	#top-nav {
	width: 100%; text-align:  center; position: relative; clear:  both; margin-left:  10px;
	}
	header#header {
		height: 180px;
	}
	.container-fluid {
		text-align: center !important; position: relative;
	}	
	.container-fluid a.navbar-brand.pull-left {
		float:  none !important; display:  block ; margin:  0 auto; padding:  30px 0 15px 0;
	}
	*/
}

/* Sticky Footer */

html {
    min-height: 100%;
    position: relative;
}
body {
    margin: 0 0 105px;
}
footer {
    bottom: 0;
    height: 75px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width:100%;
    background:  #fec893;
    color: #fff;
    padding: 0;
}


/* Sticky footer mobile  */
@media (max-width: 1200px) {

footer {
	height:  190px; padding:  0 110px; 
}

body {
    margin: 0 0 220px;
}
footer .txt-footer {
	text-align:  center !important; width:  100% !important;
}

footer .txt-footer a {
	display:  inline-block !important; 
}
footer div {
	width: 100% !important;
}

.home-footer-social {
	padding:  0 0 25px 0 !important;
}

.onboarding_wrapper {
	margin-bottom:  220px;
}

}
@media (max-width: 500px) {

body {
    margin: 0 0 180px;
}
footer {
	padding:  10px 0 0 0; height: 150px;
}
footer .txt-footer {width:  100% !important;}
footer .footer-text-main {margin:  10px auto 0 auto;
	
}
}

input.storenext, input.previous {
    margin: 0 10px;
}

/* ------- Social Buttons (DS) ------- */
.home-footer-social a {
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
    background-color: #201d5e;
    width: 42px;
    padding: 8px 0px;
    color: #FFF;
  }

  .home-footer-social i {
    font-size: 24px;
    color: #fff;
}


/* ------- Navbar Customization (DS) ------ */
.navbar-inverse .navbar-nav > li > a {

border-radius: 0;
color: #000;
font-weight: 700;
font-size: 90%;
padding: 24px 15px 21px;
text-transform: none;

  }

/* ------- Quick Search Widget Customization (DS) ------ */

.widget-quick-search h2 {
font-family: Arial, sans-serif;
color:#fff;

}

/* ------- Footer Customization (DS) ------ */
footer .txt-footer {
  color: #201d5e;
}

footer .txt-footer a {
  color: #201d5e;
  }

/*--*/

div.widget-quick-search{
  background-color:#201D5E;
  color:#FFF;
}

div.widget-quick-search h2{
  text-align: center;
}

div.quick-search-widget input[name="in_searchBut"] {
    margin-top: 25px;
}


table.table.table-striped th {
  background: #fec893 none repeat scroll 0 0;
  color: #201d5e;
}